import Letp from './Letp'
import Ledgrp from './Ledgrp'
export default class Leds {
    constructor() {
        this.data = {
            Ledgrp: new Ledgrp().data,
            Letp: new Letp().data
        }
    }
}